# Makefile for GNU Robots `src' directory
# Copyright (C) 1998 Jim Hall, jhall1@isd.net

# macros:

SOURCES=text.c curses.c x11.c
OBJECTS=$(SOURCES:.c=.o)


# targets:

all: $(OBJECTS)

lint: $(SOURCES)
	$(LINT) $(CFLAGS) $(SOURCES)


# clean up:

clean:
	$(RM) *~ core

realclean: clean
	$(RM) $(OBJECTS)

distclean: realclean
